/* CSS Document */

/*global*/

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #00589E;
	margin: 0px;
}
a {
	color: #318127;
	text-decoration: underline;
}
a:hover {
	color: #318127;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	color: #318127;
	margin-right: 6px;
	margin-left: 3px;
	line-height: 1.3em;
}

/* layout boxes */

#wrap {
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px auto;
	padding: 0px;
	width: 785px;
}
#container {
	background-color: #ffffff;
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width: 755px;
	text-align: center;
}
#header {
	padding: 0px;
	width: 755px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
#content {
	padding: 0px;
	width: 755px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 0px;
}
#mainContent {
	font-size: 0.8em;
	background-color: #ffffff;
	margin: 0px;
	width: 519px;
	padding: 0px 0px 0px 20px;
	float: left;
	line-height: 1.2em;
}
#secondaryContent {
	font-size: .8em;
	margin: 0px;
	width: 203px;
	padding: 10px 0px 0px;
	float: left;
	line-height: 1.2em;
}
#mainContent p {
	margin-right: 10px;
	margin-left: 3px;
}
#secondaryContent p {
	margin-right: 10px;
	margin-left: 10px;
}

/*-- nav-bar --*/

#mainNav {
	width: 755px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #80B8D4;
}
#mainNav ul{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 755px;
	list-style-type: none;
	background-image: url(images/navBGround.gif);
	background-repeat: repeat-x;
}
#mainNav li{
	float: left;
	vertical-align: middle;
}
#mainNav a{
	line-height: 2em;
	color: #000000;
	text-decoration: none;
	float: left;
	display: block;
	padding-top: 4px;
	padding-right: 0.7em;
	padding-bottom: 4px;
	padding-left: 0.7em;
	background-image: url(images/navDivider.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: .8em;
	margin: 0px;
}
#mainNav a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #00589E;
}
#mainNav ul .first a{
	background: none;
	padding-left: 30px;
}
#mainNav ul .first a:hover{
	background: none;
	text-decoration: none;
	color: #ffffff;
	background-color: #00589E;
}
#mainNav ul .red a{
	background: url(images/navBGround-red.gif) repeat-x;
}
#mainNav ul .red a:hover{
	text-decoration: none;
	color: #ffffff;
}


/* footer */

#bottom {
	width: 785px;
	background-image: url(images/bg-bottom.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 20px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 10px;	
}
#footer a {
	color: #ffffff;
	text-decoration: underline;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* classes */

.break {
	clear: both;
}
.subhead {
	color: #318127;
	font-weight: bold;
}
.feature {
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	display: block;
	background-image: url(images/highlights-background.gif);
	background-repeat: repeat-x;
}
.feature h3 {
	background-image: url(images/highlights-header.gif);
	height: 33px;
	background-repeat: no-repeat;
	width: 176px;
}
.feature h3 span {
	display:none
}
.FlMedLicense {
	font-weight: bold;
	font-style: italic;
}
.image-border {
	border: 2px solid #EFECE7;
	margin: 5px;
	padding: 0px;
}
.byline {
	text-align: right;
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
.insert {
	color: #000000;
	font-style: italic;
	text-align: left;
	margin: 3px;
	padding: 6px;
}
.big-font {
	font-size: 1.2em;
}